.buy_web{ background-color:#fff; }
.buy_web ul{ text-align:center;}
.buy_web ul li{ display:inline-block; text-align:center; padding: 1rem 2rem;transition: all 0.3s ease-out 0s;}
.buy_web ul li img{ width:80px; height:80px;}
.buy_web ul li:hover a{color:#0d4aa0; font-weight:bold;}
.buy_web ul li span{ font-size:16px; color:#666666; display:block; padding-top:20px;}
.buy_web:after{content:".";display:block;height:0;clear:both;visibility:hidden}